incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-1554) API support for current version of Stack and available versions to upgrade
Date Tue, 05 Mar 2013 21:32:13 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-1554?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sumit Mohanty updated AMBARI-1554:
----------------------------------

    Attachment: AMBARI-1554.patch
    
> API support for current version of Stack and available versions to upgrade
> --------------------------------------------------------------------------
>
>                 Key: AMBARI-1554
>                 URL: https://issues.apache.org/jira/browse/AMBARI-1554
>             Project: Ambari
>          Issue Type: Sub-task
>    Affects Versions: 1.3.0
>            Reporter: Sumit Mohanty
>            Assignee: Sumit Mohanty
>             Fix For: 1.3.0
>
>         Attachments: AMBARI-1554.patch
>
>
> API support for current version of Stack and available versions to upgrade
> * Store minimum version to upgrade from with each Stack
> Ambari needs to support querying of the currently available Stacks and available versions
from which it can be upgraded from.
> For example, 1.3 can be upgraded from 1.2.0 and above.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message